Subject: Re: Having difficulty setting up.
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 20 Sep 1999 01:29:00 +0200

Daniel Harry Hawson [[email-masked]] wrote:

>I'm finding it extremely difficult to set up Cygwin.
>I have been unable to compile the simplest of programs.

Did you just run cygwin.bat, which should be found in c:\Cygwin?
If so, what does it mean to be "unable to compile the simplest of
programs"? What errors do you get?

[...]
>I (and surely many others) would benefit a lot from simple, concise
>instructions for a non-networked, single HD, Win95 computer with all the
>files and folders located in C:\Cygwin.

cygwin.bat should be all, which is necessary to give you a basic
environment for a prove of concept compilation.

[...]
>Thankyou for your time.
>
>
>Dan

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]